.ddsmoothmenu{
font-family: 'Open Sans', sans-serif;
font-weight: 600;
font-size: 0.9em;

background: #366e6b; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

/*background of menu bar (default state)*/

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkZGQ5ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGM2OTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  #346d6a 0%, #458c88 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#346d6a), color-stop(100%,#458c88)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #346d6a 0%,#458c88 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #346d6a 0%,#458c88 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #346d6a 0%,#458c88 100%); /* IE10+ */

background: linear-gradient(to bottom,  #346d6a 0%,#458c88 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#346d6a', endColorstr='#458c88',GradientType=0 ); /* IE6-8 */


width: 100%;
display: none;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none!;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkZGQ5ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGM2OTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  #346d6a 0%, #458c88 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#346d6a), color-stop(100%,#458c88)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #346d6a 0%,#458c88 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #346d6a 0%,#458c88 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #346d6a 0%,#458c88 100%); /* IE10+ */

background: linear-gradient(to bottom,  #346d6a 0%,#458c88 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#346d6a', endColorstr='#458c88',GradientType=0 ); /* IE6-8 */

color: black;
padding: 8px 20px;
border-right: 1px solid #2d5e5b;
border-bottom: none;
text-decoration: none;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: #000000;
}

.ddsmoothmenu ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: #346d6a  !important; 
color: #000000;
}

.ddsmoothmenu ul li a:hover{
background: #1e4543	; /*background of menu items during onmouseover (hover state)*/
color: #fff;


-webkit-transition: background 0.45s ease-out;
  -moz-transition: background 0.45s ease-out;
  -o-transition: background 0.45s ease-out;
  transition: background 0.45s ease-out;
	
		-webkit-transition: color 0.45s ease-out;
  -moz-transition:color 0.45s ease-out;
  -o-transition: color 0.45s ease-out;
  transition: color 0.45s ease-out;
}
	
/* sub menus */
.ddsmoothmenu ul li ul{
position: absolute;
left: -3000px;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
margin-top: 0px;

}

/*Sub level menu list items (alters style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
list-style-type: none; 

float: none;

}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;







}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font-family: 'Open Sans', sans-serif;
font-size: .9em;

font-weight: 600;
width: 130px; /*width of sub menus*/
padding:8px 0px 8px 10px;
margin: 0;
border-top-width: 0;
border-bottom: none;
background: #346d6a;
border-right: none;


}
.ddsmoothmenu ul li ul li:last-child a, .ddsmoothmenu li li li li:last-child a:after {
	border-radius:0px 0 8px 8px;
	-moz-border-radius:0px 0 8px 8px;
	-webkit-border-radius:0px 0 8px 8px;
	

}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

.leftarrowclass{
margin-right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ 
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background-color: #ccc; /* generally should be just a little lighter than the box-shadow color for CSS3 capable browsers */
}

.toplevelshadow{
margin: 5px 0 0 5px; /* in NON CSS3 capable browsers gives the offset of the shadow */
opacity: 0.8; /* shadow opacity mostly for NON CSS3 capable browsers. Doesn't work in IE */
}

.ddcss3support .ddshadow.toplevelshadow {
margin: 0; /* in CSS3 capable browsers overrides offset from NON CSS3 capable browsers, allowing the box-shadow values in the next selector to govern that */
/* opacity: 1; */ /* optionally uncomment this to remove partial opacity for browsers supporting a box-shadow property which has its own slight gradient opacity */
}

.ddcss3support .ddshadow {
background-color: transparent;
box-shadow: 5px 5px 5px #aaa; /* box-shadow color generally should be a little darker than that for the NON CSS3 capable browsers background-color */
-moz-box-shadow: 5px 5px 5px #aaa;
-webkit-box-shadow: 5px 5px 5px #aaa;
}

/* ######### Mobile menu container CSS ######### */

div.ddsmoothmobile{ /* main mobile menu container */
background: #346d6a;
color: white;
position: fixed;
top: 0;
left: 0;
width: 200px; /* width of mobile menu */
height: 300px;
overflow: hidden;
visibility: hidden;
border-radius: 0 0 10px 0;
box-shadow: 0 0 10px gray;
}

div.ddsmoothmobile a{
color: white;
text-decoration: none;
}

div.ddsmoothmobile div.topulsdiv{ /* Single DIV that surrounds all top level ULs before being flattened, or the ULs on the "frontpage" of the menu */
position: relative;
background: #346d6a;
overflow-y: auto;
width: 100%;
height: 100%;
}


div.ddsmoothmobile ul{ /* style for all ULs in general inside mobile menu */
list-style: none;
width: 100%;
top: 0;
left: 0;
background: #346d6a;
margin: 0;
padding: 0;
}

div.ddsmoothmobile div.topulsdiv ul.submenu{ /* top level ULs style */
}


div.ddsmoothmobile ul.submenu{ /* sub level ULs style */
position: absolute;
height: 100%;
overflow-y: auto;
}

div.ddsmoothmobile ul li{
border-bottom: 1px solid gray;
position: relative;
font-weight: bold;
}

div.ddsmoothmobile ul li.breadcrumb{ /* breadcrumb LI that's added to the top of every sub level UL */
cursor: pointer;
padding: 10px;
background: black;
}

div.ddsmoothmobile ul li a{
display: block;
padding: 6px;
}

div.ddsmoothmobile ul li a:hover{
background: black;
}

/* ############# Animated Drawer icon (mobile menu toggler) CSS ############# */

.animateddrawer{
	font-size: 10px; /* Base font size. Adjust this value to modify size of drawer icon */
  width: 3em; 
  height: 2.8em; 
  outline: none;
	position: fixed; /* BY default, make toggler fixed on screen */
	display: none;
	top: 10px; /* Position at upper right corner */
	right: 10px;
	background: white;
	z-index: 1000;
}

.animateddrawer:before, .animateddrawer:after{
  position: absolute;
  content: '';
  display: block;
  width: 100%;
  height: 0.6em; /* height of top and bottom drawer line */
  background: black;
  border-radius: 2px;
  top: 0;
  left: 0;
  opacity: 1;
  -webkit-transition: all 0.3s ease-in; /* set transition type and time */
  transition: all 0.3s ease-in; 
}

.animateddrawer:after{
  top: auto;
  bottom: 0;
}

.animateddrawer span{
  width: 100%;
  height: 0.6em; /* height of middle drawer line */
  background: black;
  position: absolute;
  top: 50%;
  margin-top: -0.3em; /* set this to - half of middle drawer line height */
  border-radius: 2px;
  -ms-transform-origin: 50% 50%;
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transition: all 0.3s ease-in 0.3s; /* set transition type and time */
  transition: all 0.3s ease-in 0.3s;
}

.animateddrawer span::after{
  content: '';
  display: block;
  width: 100%;
  height: 0.6em; /* height of middle drawer line */
  background: black;
  border-radius: 2px;
  position: absolute;
  -ms-transform-origin: 50% 50%;
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transition: all 0.3s ease-in 0.3s; /* set transition type and time */
  transition: all 0.3s ease-in 0.3s;
}

.animateddrawer.open{
}

.animateddrawer.open:before{ /* style when .open class is added to button */
  top: 50%;
  margin-top: -0.3em; /* set this to - half of top drawer line height */
  opacity: 0;
}

.animateddrawer.open:after{ /* style when .open class is added to button */
  bottom: 50%;
  opacity: 0;
}

.animateddrawer.open span{ /* style when .open class is added to button */
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.animateddrawer.open span:after{ /* style when .open class is added to button */
  -ms-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
